Metamorphose Fórum

Assuntos relacionados ao sistema operacional Metamorphose Linux, aqui você poderar tirar suas duvidas e dar opiniões.

Buscar
 
 

Resultados por:
 


Rechercher Busca avançada

Últimos assuntos
» Firefox no Linux Metamorphose
Qui Ago 31, 2017 9:58 am por LINUXMACEIO

» GOSTEI E JÁ COMECEI A DIVULGAR
Qua Ago 02, 2017 12:25 pm por agnaldo

» Criticas e sugestões
Qua Maio 24, 2017 7:47 pm por R0CK-BR

» Baixar via torrent
Seg Maio 22, 2017 5:04 am por dantonrenato

» Sistema em .vmx?
Qui Maio 18, 2017 5:49 pm por thilokoo

» problemas com driver de video
Ter Abr 25, 2017 1:36 pm por marinaldo

» Portugês PT
Sex Abr 21, 2017 9:37 am por luizbranco

» DISCOVER 1925 ATUALIZAÇÕES, MAS PARECE NÃO ATUALIZAR NADA
Qui Abr 20, 2017 9:32 am por alcirdonato

» PROBLEMA COM O STEAM PRECISO DE AJUDA
Qua Abr 19, 2017 9:10 am por alcirdonato

Navegação
 Portal
 Índice
 Membros
 Perfil
 FAQ
 Buscar

Você não está conectado. Conecte-se ou registre-se

Ae galera ajuda ae problemas com placa sis 3 graphics no meta!

Ver o tópico anterior Ver o tópico seguinte Ir em baixo  Mensagem [Página 1 de 1]

Meu pc e um positivo mobile 3gb de ram,hd 160, meu problema e o seguinte quando eu tento forsar o uso do sis no meta e reinicio o pc a tela fica preta Question e nada aparece eu sei que este drive não tem suporte mais tem varios tutos para outros distritos eu gostaria de saberse e posivel contornar isso!???? Agradeço a que me ajudar! lol!

Ver perfil do usuário

2 qual é o modelo da placa??? em Ter Abr 20, 2010 6:44 pm

Ver perfil do usuário

3 2.5 pode ser a solução em Dom Ago 22, 2010 1:06 pm

Tente baixar o novo Meta2.5 pelo caminho:
http://metamorphoselinux.net/isos/Metamorphose_2.5.iso
Este iso do caminho citado tem 1.93GB. Com certeza o 2.5 final integro tera mais de 1.2GB.
Inicialmente o iso no superdownloads tinha menos de 150MB, estava corrompido, depois passou a ter pouco mais de 500MB, ainda corrompido.
Dica: não garanto por hora se o arquivo de 1.93GB esta Ok, se for tentar baixa-lo pelo Windows use a última versão do Orbit.
Estou baixando, e após testar puiblicarei aqui tb.
O novo 2.5 é compatível com atualização de versão on-line, diferente dos anteriores, fizeram atualizações diversas e creio que o seu problema tb deva ter sido contemplado no processo.

Ver perfil do usuário

Conteúdo patrocinado


Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo  Mensagem [Página 1 de 1]

Permissão deste fórum:
Você não pode responder aos tópicos neste fórum